<article class="grid--item-content">

	<div class="video--wrapper @@thumbClass" data-video-url="@@videoURL" data-video-width="@@videoWidth" data-video-height="@@videoHeight">
		<div class="video"></div>
	</div>

	<h2 class="grid--item-title">@@videoTitle</h2>

	<svg class="grid--item-icon" xmlns="http://www.w3.org/2000/svg" width="20" height="20" viewBox="0 0 20 20">
		<rect class="bar-horizontal" fill="#FFFFFF" x="0" y="9" width="20" height="1"/>
		<rect class="bar-vertical" fill="#FFFFFF" x="0" y="9" width="20" height="1"/>
	</svg>

</article>